/* Copyright 2015 The Chromium Authors. All rights reserved.
 * Use of this source code is governed by a BSD-style license that can be
 * found in the LICENSE file. */

paper-fab {
  --paper-fab-keyboard-focus-background: var(--viewer-icon-ink-color);
  --paper-fab-mini: {
    height: 36px;
    padding: 8px;
    width: 36px;
  };
  @apply(--shadow-elevation-4dp);
  background-color: rgb(242, 242, 242);
  color: rgb(96, 96, 96);
  margin: 0 48px;
  overflow: visible;
}
